@media (max-width: 576px) {
  .container {
    max-width: 100%;
  }
}

@media (min-width: 576px) and (max-width: 768px) {
  .container {
    max-width: 100%;
  }
}

div.detail-row>span {
  margin-right: 5px;
}

a {
  color: black;
}

a:visited {
  color: #828282;
}

.clickable {
  cursor: pointer;
}